<?php

defined('_VALID_CALL') or die('Direct Access is not allowed.');

if (XT_SITECOCKPIT_API_KEY!='') {
	echo '<script type="module" src="https://cdn.sitecockpit.com/cdn/app.js" data-easy-vision-key="'.trim(XT_SITECOCKPIT_API_KEY).'"></script>';
}